.term-container {
    width: 1024px;
    margin: 60px auto 120px;
}

.term-title {
    font-size: 24px;
    color: #222;
    font-weight: 600;
    line-height: 32px;
}

.term-subtitle {
    font-size: 16px;
    color: #464646;
    font-weight: 600;
    line-height: 24px;
}

.term-description {
    font-size: 14px;
    line-height: 20px;
    color: #464646;
}

.term-table table th {
    font-size: 14px;
    color: #464646;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    padding: 12px 16px;
}

.term-table table td {
    font-size: 14px;
    color: #6C6C6C;
    line-height: 20px;
    text-align: center;
    padding: 12px 16px;
}

.mt-12 {
    margin-top: 12px;
}

.font-bold {
    font-weight: 600;
}

.mt-24 {
    margin-top: 24px;

}

.mt-32 {
    margin-top: 32px;
}

.font-period {
    text-decoration: underline;
    font-size: 17px;
}